Source: m17n-docs
Section: doc
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Harshula Jayasuriya <harshula@debian.org>,
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: http://www.nongnu.org/m17n/
Vcs-Git: https://salsa.debian.org/input-method-team/m17n-docs.git
Vcs-Browser: https://salsa.debian.org/input-method-team/m17n-docs

Package: m17n-docs
Architecture: all
Depends: ${misc:Depends}
Description: multilingual text processing library - documents
 The m17n library is a multilingual text processing library for the C
 language.  This library has following features:
  - The m17n library is an open source software.
  - The m17n library for any Linux/Unix applications.
  - The m17n library realizes multilingualization of many aspects of
    applications.
  - The m17n library represents multilingual text as an object named
    M-text.  M-text is a string with attributes called text properties,
    and designed to substitute for string in C.  Text properties carry any
    information required to input, display and edit the text.
  - The m17n library  supports functions to handle M-texts.
 .
 m17n is an abbreviation of Multilingualization.
 .
 This package contains the man pages and documents of m17n-lib.
